Bug 604383 - libgdl-devel depends on gtk-doc unnecessarily
Summary: libgdl-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgdl   
(Show other bugs)
Version: 16
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:55 UTC by Felipe Contreras
Modified: 2012-04-18 22:48 UTC (History)
1 user (show)

Fixed In Version: libgdl-3.4.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 22:48:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:55:18 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Felipe Contreras 2011-05-25 12:08:45 UTC
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Comment 2 Felipe Contreras 2011-11-16 17:03:19 UTC
Still an issue on F16.

Comment 3 Fedora Update System 2012-04-11 18:08:40 UTC
libgdl-3.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libgdl-3.4.1-1.fc17

Comment 4 Fedora Update System 2012-04-12 01:09:46 UTC
Package libgdl-3.4.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libgdl-3.4.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5708/libgdl-3.4.1-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-04-18 22:48:15 UTC
libgdl-3.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.